.mode_demploi
{
	padding:20px;
	padding-top:0px;
	width:800px;
	min-height:500px;
	margin:auto;
	text-align:justify;
}

.mode_demploi h1
{
	text-align:center;
}

.mode_demploi .suivant
{
	text-indent:20px;	
}

.liste_chapitres
{
	width:400px;
	margin:auto;
	padding:20px;
	list-style-type:circle;	
}

.liste_chapitres li
{
	margin-left:100px;	
}

.liste_chapitres li:hover
{
	list-style-type:disc;	
}

.liste_chapitres li a
{
	color:blue;
	text-decoration:none;
}
.liste_chapitres li a:hover
{
	list-style-type:disc;
	text-decoration:underline;	
}